.site-content ol li, .site-content ul li,
body.single-product .elementor-widget:not(:last-child),
body.home .elementor-widget:not(:last-child),
h1, h2, h3, h4, h5, h6{
	margin-bottom: 0;
	letter-spacing: 0;
}
h2{
	margin-bottom: 15px;
}
.elementor-heading-title{
	line-height: initial;
}
.col-full.topbar-wrapper{
	height: 40px;
}
.top-bar{
	padding-top: 13px;
	font-size: 12px!important;
	line-height: 14px;
	font-weight: 500;
	text-align: left;
}
.fl-top-header{
	display: flex;
}
.fl-icon{
	margin-right: 10px;
}
.fl-security-icon{
	background: transparent url('../img/security-icon.svg') no-repeat center / contain;
    width: 13px;
    height: 15px;
}
.fl-shipping-icon{
	background: transparent url('../img/shipping-icon.svg') no-repeat center / contain;
    width: 16px;
    height: 11px;
    margin-top: 2px;
}
.fl-icon-i{
	background: transparent url('../img/i-circle.svg') no-repeat center / contain;
    width: 17px;
    height: 17px;
    margin: auto 0;
}
.fl-icon-check-orange,
.fl-c{
	background: transparent url('../img/check-orange.svg') no-repeat center / contain;
    width: 14px;
    height: 14px;
}

.eicon-play::before{
	content: '';
	background: transparent url('../img/play.svg') no-repeat center / contain;
    width: 80px;
    height: 80px;
    display: block;
}
.fl-arrow i{
	background: transparent url('../img/arrow.svg') no-repeat center / contain;
    width: 11px;
    height: 18px;
    display: block;
}
.fl-social{
	display: flex;
	margin-top: -10px;
}
.fl-social a{
    width: 48px;
    height: 48px;
    display: block;
    color: transparent!important;
    margin-right: 16px;
}
.fl-social li a:hover::after{
	content: none;
}
.fl-fb{
	background: transparent url('../img/fb.svg') no-repeat center / contain;
}
.fl-in{
	background: transparent url('../img/in.svg') no-repeat center / contain;
}
.fl-yo{
	background: transparent url('../img/youtube.svg') no-repeat center / contain;
}
.fl-arrow{
	padding: 15px 18px;
	background: #ED752F;
	border-radius: 4px;
	width: fit-content;
	cursor: pointer;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.fl-arrow.fl-next{
    transform: rotate(180deg);
    left: 60px;
}
.fl-arrow:hover{
	background: #FCDE05;
}
.fl-sm-video .eicon-play::before{
	width: 65px;
    height: 65px;
}
.fl-language-switcher,
.fl-dropdown-menu a{
	display: flex;
}
.fl-lang-name{
	margin-top: -1px;
}
.fl-language-dropdown{
	position: relative;
	min-width: 100px;
    color: #fff;
    cursor: pointer;
    padding-left: 10px;
}
.fl-dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	list-style: none;
	margin: 0;
	background: #262f24;
	padding: 10px 10px 0 10px;
	min-width: 100px;
}
.fl-language-dropdown.open .fl-dropdown-menu {
	display: block;
}
.fl-language-dropdown img {
    display: inline-block;
    width: 18px;
    height: 12px;
    border-radius: 0;
    margin-right: 8px;
    vertical-align: middle;
}
.fl-language-switcher .fl-language-caret {
    position: absolute;
    right: 5px;
    top: 3px;
    content: '';
    width: 9px;
    height: 6px;
    background: url(../img/dropdown.svg) no-repeat;
}
.fl-language-dropdown.open .fl-language-caret {
    transform: rotate(180deg);
}
.fl-language-dropdown .fl-dropdown-menu li {
	padding: 10px 0;
}
.fl-dropdown-menu li:hover a{
	color: #ED752F;
}
.secondary-navigation .icon-wrapper svg path,
.fl-nav-icon .icon-wrapper svg path,
.shoptimizer-cart-icon svg path{
	stroke-width: 0;
}
.shoptimizer-cart-icon svg{
	width: 20px;
	height: 20px;
	top: 4px;
}
.site-header-cart .cart-contents .amount{
	margin-right: 8px;
	font-weight: 700;
}
#secondary input[type="search"], 
.site-search form input[type="search"]{
	background: #242724;
}
#secondary input[type="search"], 
.site-search form input[type="search"],
#secondary input[type="search"]::placeholder, 
.site-search form input[type="search"]::placeholder{
	font-size: 14px;
	line-height: 16px;
	color:  #fff;
	padding-top: 17px;
	padding-bottom: 17px;
	opacity: 1;
}
.menu-primary-menu-container > ul > li > a{
	letter-spacing: 0;
}
.menu-primary-menu-container > ul > li > a{
	padding-right: 20px;
	padding-left: 15px;
}
.menu-primary-menu-container > ul > li:not(:last-child) > a{
	border-right: 1px solid rgba(168, 181, 169, 0.1);
}
.logo-mark, 
.menu-primary-menu-container > ul > li > a, 
.site-header-cart {
  line-height: 30px!important;
}
.shoptimizer-primary-navigation{
	border-top: 1px solid rgba(168, 181, 169, 0.1);
	padding: 0;
}
#menu-primary-menu,
.site-header-cart{
	padding-top: 15px;
}
body .main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper{
	/*margin-top: 15px;*/
	/*top: 60px;*/
}
.site-content .woocommerce-breadcrumb{
	color: #ED752F;
	font-size: 14px;
	font-weight: 700;
}
.woocommerce-breadcrumb .breadcrumb-separator,
.woocommerce-breadcrumb a, 
.woocommerce-breadcrumb a:hover{
	font-size: 14px;
	color: #fff;
	opacity: 1;
}

#page div.product .summary{
	width: 50%!important;
	margin-right: 0!important;
	background: #fff;
	padding: 40px;
	border-radius: 8px;
	margin-bottom: 30px;
}
.single-product .site-content > div > .col-full,
.single-product .fl-hero{
	margin-top: -140px!important;
	background-color: transparent!important;
}
.single-product .archive-header{
	margin-top: 140px;
}
.single-product #page{
	background-color: #f2f2f2;
}
div.product .woocommerce-product-gallery{
	margin-top: 180px!important;
	
}
#page .product .woocommerce-product-gallery, .single-product div.product .images{
	width: calc( 50% - 16px );
	margin-right: 16px;
}
div.product .woocommerce-product-gallery .flex-control-thumbs li img{
	width: 64px;
}
.single-product .onsale{
	display: none;
}
.product-details-wrapper .fl-sale-round,
ul.products li.product .sale-item{
	position: absolute;
	border-radius: 50%;
	min-width: unset;
	max-width: unset;
	padding: 20px 11px;
	font-size: 16px;
	line-height: 120%;
	text-align: center;
	color: #000000;
	font-weight: 700;
	height: auto;
	margin-left: 20px;
	margin-top: 20px;
}
ul.products li.product .sale-item{
	margin-left: 15px;
	margin-top: 22px;
}

.summary .sale-item{
	display: none;
}
.product p.price,
.summary .price,
.summary .price ins{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	float: unset;
}
.woocommerce-product-details__short-description p{
	margin-top: 30px;
	margin-bottom: 0;
}
.woocommerce-product-details__short-description{
	padding-top: 0;
}
body .price del{
	font-size: 16px;
	line-height: 19px;
}
.summary h1{
	margin-bottom: 25px;
}

.product-details-wrapper .fl-sale-round:before{
	content: none;
}

table.variations,
.tabs.wc-tabs{
	display: none;
}
.fl-attribute-value{
	font-weight: 700;
}
.fl-attr-caret {
    content: '';
    width: 12px;
    height: 8px;
    background: url(../img/dropdown-2.svg) no-repeat;
    margin-left: 20px;
	margin-top: 10px;
}
.fl-attr-check{
	background: transparent url('../img/unchecked.svg') no-repeat center / contain;
    width: 24px;
    height: 24px;
    position: absolute;
	top: 22px;
	left: 8px;
	z-index: 1;
}
.fl-icon-close{
	background: transparent url('../img/close.svg') no-repeat center / contain;
    width: 20px;
    height: 20px;
    position: absolute;
	top: 20px;
	right: 20px;
}
.fl-cat-check{
	background: transparent url('../img/check2.svg') no-repeat center / contain;
    width: 26px;
    height: 26px;
}
.fl-attribute-opt input:checked + label .fl-attr-check{
	background: transparent url('../img/checked.svg') no-repeat center / contain;
}
.fl-attribute-opt input:checked + label img{
	outline: 4px solid #ED752F;
	outline-offset: -4px;
}
.fl-attribute-title.open .fl-attr-caret {
    transform: rotate(180deg);
}
.fl-attribute-toggle{
	position: relative;
}
.fl-attribute-title{
	padding: 18px 0;
	cursor: pointer;
}
.fl-attribute{
	border-top: 1px solid #C2C2C2;
}
.fl-attribute:last-child{
	border-bottom: 1px solid #C2C2C2;
}
.fl-attribute-title,
.fl-attribute-toggle,
.fl-attribute-info{
	display: flex;
	justify-content: space-between;
}
.fl-icon-i{
	margin-right: 8px;
}
.fl-attribute-body{
	display: none;
}
.fl-attribute-opt label{
	position: relative;
}
.fl-attribute-opt,
.fl-attribute-opt label{
	cursor: pointer;
}
.fl-attribute-opt input{
	height: 1px;
	width: 1px;
	opacity: 0;
	position: absolute !important;
}
.fl-attribute-opt img{
	border-radius: 8px;
}
.single-product .fl-hero{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 678px;
}
#page .woocommerce-tabs .panel{
	max-width: unset!important;
	padding:  0!important;
}
#page .woocommerce-tabs{
	padding: 0;
}
.elementor-column-gap-default > .elementor-column > .elementor-element-populated{
	padding: 0!important;
}
.fl-full-video,
.fl-full-video iframe,
.fl-full-video .elementor-custom-embed-image-overlay{
	max-height: 678px;
}
.fl-sm-video,
.fl-sm-video iframe,
.fl-sm-video .elementor-custom-embed-image-overlay{
	max-width: 376px;
}
.fl-tabs-wrap,
.fl-tabs-wrap ul{
	display: flex;
	font-size: 14px;
	line-height: 16px;
}
.fl-tabs-wrap{
	justify-content: space-between;
}
.fl-tabs-wrap ul{
	list-style: none;
	margin: 0;
}
.fl-tabs-wrap li{
	padding: 22px 20px;
	cursor: pointer;
	position: relative;

}
.fl-tabs a{
	color: #000;
}
.fl-tabs-wrap li::before{
	content: '';
	background-color: #E5E5E5;
	position: absolute;
	left: 0;
	top: 15px;
	bottom: 15px;
	width: 1px;
}
.fl-tabs-links li:first-child::before,
.fl-tabs li.active::before,
.fl-tabs li:hover::before{
	content: none;
}
.fl-tabs{
	color: #000;
}
.fl-tabs li.active,
.fl-tabs li:hover,
.fl-tabs li.active a,
.fl-tabs li:hover a{
	color: #fff;
	font-weight: 700;
	background: #ED752F;
}
.fl-tabs-links{
	text-decoration-line: underline;
	color: #ED752F;
	font-weight: 700;
}
.fl-tab{
	display: none;
	padding-top: 60px;
}
.fl-tab.active{
	display: block;
}
.fl-eq,
.fl-eq img,
.single-product div.product .woocommerce-product-gallery img,
div.product .woocommerce-product-gallery .flex-control-thumbs li img,
.woocommerce-product-gallery__image.flex-active-slide{
	border-radius: 8px;
}
.fl-eq img{
	max-height: 100px;
	max-width: 100px;
}
.fl-popup-content .fl-eq img{
	max-height: 356px;
	max-width: 356px;
}
.fl-eq{
	padding: 20px;
	background: #FFFFFF;
	margin-bottom: 16px;
	display: flex;
}
.fl-eq h5{
	font-size: 18px;
	line-height: 25px;
	font-weight: 700;
	margin-bottom: 8px;
}
.fl-eq-price{
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 8px;
}
.fl-eq-data{
	margin-left: 20px;
	margin-top: auto;
	margin-bottom: auto;
}
.fl-eq a,
.fl-link{
	text-decoration: underline!important;
	font-weight: 700;
}
.fl-title-link a{
	float: right;
}
.fl-eq-popup,
#fl-popup{
	display: none;
}
#fl-popup{
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
}
.fl-popup-wrap{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1160px;
}
.fl-icon-close{
	cursor: pointer;
}
.fl-att{
	display: flex;
	line-height: 20px;
	padding: 20px 0;
	justify-content: space-between;
	border-top: 1px solid #C2C2C2;
}
.fl-att:last-child{
	border-bottom: 1px solid #C2C2C2;
}
.fl-att-value{
	font-weight: 700;
}

div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img, 
div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active{
	outline: 4px solid #ED752F;
	outline-offset: -4px;
}
div.product .woocommerce-product-gallery .flex-viewport{
	margin-bottom: 20px;
}
.fl-bold{
	font-weight: 700;
}
.fl-variations h4{
	margin-top: 15px;
	margin-bottom: 25px;
}
.fl-attribute-opt-name{
	margin-top: 15px;
	margin-bottom: 5px;
}
.fl-attribute-opt-desc{
	font-size: 14px;
	line-height: 20px;
	opacity: 0.4;
}
.fl-attribute-opt-price{
	font-size: 14px;
	line-height: 16px;
	margin-top: 8px;
}
.fl-attribute-desc{
	font-size: 14px;
	line-height: 20px;
	margin-top: 25px;
}
.fl-attribute-desc p:not(:last-child){
	opacity: 0.4;
}
.fl-attribute-desc p:last-child{
	margin-bottom: 30px;
}
.fl-attribute-desc a{
	text-decoration: underline;
	font-weight: 700;
	font-size: 16px;
}

.product .cart .quantity .input-text{
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.quantity-nav{
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.woocommerce-page .quantity .plus{
	border-top-right-radius: 8px;
}
.woocommerce-page .quantity .minus{
	border-bottom-right-radius: 8px;
}
.product .cart .single_add_to_cart_button{
	border-radius: 8px;
	line-height: 20px;
	margin-left: 45px;
}
.product .cart .quantity .input-text,
.product .cart .single_add_to_cart_button,
.fl-btn{
	height: 48px;
}
.fl-btn,
.site .shoptimizer-sticky-add-to-cart__content-button a.button{
	color: #fff;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 700;
	background: #ED752F;
	min-width: 195px;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	border: 2px solid #ED752F;
	display: block;
	text-decoration: none!important;
	padding-top: 10px;
}
.fl-btn:hover,
.site .shoptimizer-sticky-add-to-cart__content-button a.button:hover{
	color: #ED752F;
	background: transparent;
}
.fl-btn-rev{
	color: #ED752F;
	background: transparent;
}
.fl-btn2:hover,
.fl-btn-rev2{
	color: #fff;
	border-color: #fff;
}
.fl-btn-rev:hover{
	background: #ED752F;
	border-color: #ED752F;
	color: #fff;
}
.fl-btn-wrap a:nth-of-type(2){
	margin-left: 25px;
}
.woocommerce-variation-description,
.woocommerce-variation-availability{
	padding-top: 0;
	padding-bottom: 0;
}
.woocommerce-variation-price,
div.product .variations_button{
	padding-top: 30px;
}
.content-area p.stock{
	border: none;
	font-size: 16px;
	line-height: 20px;
	color: #000!important;
	margin: 0!important;
	padding-top: 20px;

}
.content-area p.stock::before{
	content: '';
	width: 8px!important;
	height: 8px!important;
	border-radius: 50%;
	display: inline-block;
	margin-right: 8px!important;
	top: -1px!important;
	position: relative;
	mask-image: none!important;
}
.stock.in-stock::before{
	background: #49A366!important;
}
.stock.out-of-stock::before{
	background: #ED752F!important;
}
.woocommerce-variation-availability{
	display: none;
}
.fl-stock{
	display: flex;
}
.woocommerce-product-rating{
	padding-top: 20px;
	margin-top: 2px;
	margin-left: 20px;
}
.product .woocommerce-product-rating a{
	font-size: 16px;
	line-height: 20px;
	color: #000;
}
.star-rating > span::before,
.star-rating,
.star-rating > span{
	-webkit-mask-size: 18px;
	height: 18px;
}
.product-widget ul li,
.fl-prefooter ul li{
	margin-left: 0;
	margin-bottom: 10px;
	display: flex;
}
.product-widget ul li::before{
	content: none;
}
.product-widget .widget p{
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
}
.product-widget .fl-icon-check-orange,
.fl-c{
	margin-right: 12px;
	margin-top: 3px;
}
.product-widget h4{
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	border: none;
	margin-top: 0;
	margin-bottom: 10px;
}
.product-widget{
	margin-top: 25px;
	margin-bottom: 0;
	border-radius: 8px;
	padding: 25px;
	padding-bottom: 15px;
	background: #F2F2F2;
}
.product-widget fieldset{
	margin-top: 0;
	border: 1px solid #C2C2C2;
	border-radius: 8px;
}
.fl-tab-1-col-1 > div{
	flex-flow: column;
}
.fl-tab-1-col-1 > div > div:last-child{
	margin-top: auto;
}
.fl-round,
.fl-round img,
.fl-round .elementor-custom-embed-image-overlay,
.fl-round .elementor-video-iframe{
	border-radius: 8px;
}
.fl-eq-list .elementor-icon-list-item{
	padding: 20px!important;
	border: 1px solid #C2C2C2;
	border-radius: 8px;
	margin-bottom: 15px!important;
	width: 375px;
}
.fl-eq-list .elementor-icon-list-text{
	padding-left: 15px!important;
}
.fl-standard-eq:not(:first-of-type){
	margin-top: 60px;
}
.fl-atts{
	margin-top: 50px;
}
.fl-eq-title{
	margin-bottom: 40px!important;
}
.fl-popup-content h5{
	font-weight: 700;
	font-size: 36px;
	line-height: 43px;
	margin-bottom: 25px;
}
.fl-popup-content .fl-eq-data{
	margin-left: 35px;
	margin-right: 55px;
}
.fl-btn-wrap{
	margin-top: 30px;
	display: flex;
}
.fl-popup-content .fl-eq-price{
	font-size: 16px;
  	line-height: 19px;
  	margin-bottom: 30px;
}
.fl-md-text{
	max-width: 670px;
}

.fl-middle{
	margin-top: auto;
	margin-bottom: auto;
}
.fl-container-col-left > div,
.fl-container-col-right > div{
	width: 580px;
}
.fl-container-col-left > div{
	margin-left: auto;
}
.fl-container-col-right{
	padding-left: 90px;
}
.fl-container-col-right > div{
	margin-right: auto;
}
.fl-container-col-left > div > div,
.fl-container-col-right > div > div{
	max-width: 490px;
}
.fl-list-doted li{
	position: relative;
}
.fl-list-doted ul{
	margin-left: 20px!important;
}
.fl-list-doted li::before{
	content: '';
	position: absolute;
	background: #ED752F;
	width: 8px;
	height: 8px;
	min-width: 8px;
	min-height: 8px;
	border-radius: 50%;
	top: 8px;
	left: -20px;
}
#page .woocommerce-tabs .panel .elementor h3{
	margin-bottom: 15px;
}
.fl-under-product{
	background: #11190F!important;
	padding: 100px 0 70px!important;
	text-align: center;
	
}
.fl-under-product .star-rating{
	margin: auto auto 15px;
}
.fl-under-product h2{
	margin-bottom: 15px;
	color:  #fff;
}
.fl-under-product h3{
	font-weight: 400;
	color:  #fff;
}
.fl-round2,
.fl-round2 img{
	border-radius: 4px!important;
}

.fl-review{
	display: flex!important;
	margin-top: 40px;
}
.fl-review-2{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 800px;
/*  width: 100vw!important;*/
}
/*.fl-reviews-2 .slick-slide{
	width: 100%!important;
}*/
.fl-review-left-col{
	z-index: 1;
	width: 392px;
	display: flex;
}
.fl-review-right-col{
	width: 768px;
	
}
.fl-review-text{
	color: #000;
	background: #fff;
	padding: 50px 60px 70px;
	text-align: left;
	width: 475px;
	margin: auto;
	min-width: 475px;
}
.fl-review-text p{
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 20px;
}
.fl-review-text h4{
	margin-bottom: 0;
	font-weight: 700;
}
.fl-review-text span{
	font-weight: 900;
	line-height: 1;
	font-size: 60px;
	margin-bottom: -15px;
	display: block;
}
.fl-review-meta{
	display: flex;
}
.fl-review-meta img{
	width: fit-content;
	margin: auto 12px auto 0;

}
.fl-more{
	text-decoration: underline!important;
	font-weight: 700;
	position: absolute;
	left: calc( 2.617924em + 150px );
	bottom: 40px;
}
.home .fl-more{
	left: 150px;
	bottom: 10px;
}
.fl-relative .elementor-shortcode{
	position: relative;
}
.fl-more:hover{
	color: #fff;
}
.fl-under-product > div{
	position: relative;
}
body ul.products li.product{
	padding-left: 8px;
	padding-right: 8px;
}
body ul.products li.product img{
	margin-bottom: 15px;
	border-radius: 4px;
}
li.menu-item-product p.product__categories, 
ul.products li.product p.product__categories {
	margin-bottom: 6px;
	opacity: 0.4;
}

li.menu-item-product p.product__categories, 
ul.products li.product p.product__categories,
.main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper li p.product__categories a, 
li.menu-item-product ul.products li.product p.product__categories a, 
ul.products li.product p.product__categories a{
	color: #000;
	line-height: 22px;
	font-size: 14px;
	letter-spacing: 0;
	text-transform: none;
}
.site-main ul.products li.product:hover::before{
	opacity: 0;
}

ul.products li.product .woocommerce-loop-product__title{
	margin-bottom: 6px;
}
ul.products li.product .price del,
ul.products li.product .price{
	font-size: 14px;
	line-height: 16px;
}
ul.products li.product .price{
	color: #000;
	margin-bottom: 25px;
}
ul.products li.product .price ins{
	font-weight: 500;
}
ul.products {
  width: calc(100% + 16px);
  margin-left: -8px;
  padding-bottom: 35px;
}
body .main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper li a.button, 
body ul.products li.product .added_to_cart, 
body ul.products li.product .button{
	font-size: 16px;
	line-height: 48px;
	height: 48px;
	margin-bottom: 0;
	border-radius: 4px;
}
.fl-upsells .fl-arrow{
	top: -92px;
	bottom: unset;
	left: unset;
	right: 0;
}
.fl-arrow.fl-prev{
	right: 60px;
}
.fl-upsells-wrap h2{
	font-size: 36px;
	line-height: 58px;
	padding-top: 100px!important;
	margin-bottom: 40px!important;
}
.fl-prefooter{
	padding-top: 100px;
	padding-bottom: 100px;
	background: #F2F2F2;
}
.fl-prefooter ul{
	list-style: none;
	margin: 0;
}
.fl-prefooter ul li{
	margin-bottom: 14px;
}
.fl-prefooter li p{
	margin-bottom: 0;
}
.fl-prefooter li,
.fl-prefooter li p{
	font-size: 18px;
	line-height: 22px;
}
.fl-prefooter .fl-btn-wrap{
	margin-top: 40px;
}
.fl-c{
	width: 22px;
	height: 22px;
	margin-top: 0;
}
.site .shoptimizer-sticky-add-to-cart__content-button a.button{
	height: 44px;
}
.shoptimizer-sticky-add-to-cart__content-price,
.shoptimizer-sticky-add-to-cart__content-price ins{
	color: #ED752F;
	font-weight: 500;
}
.shoptimizer-sticky-add-to-cart__content-price del{
	font-size: 16px;
	line-height: 19px;
	color: #000;
	opacity: 0.4;
}
.shoptimizer-sticky-add-to-cart{
	font-size: 16px;
	line-height: 19px;
}
.shoptimizer-sticky-add-to-cart__content-product-info{
	color: #000;
}
.shoptimizer-sticky-add-to-cart__content-title{
	padding: 0;
	margin-right: 40px;
}
.shoptimizer-sticky-add-to-cart{
	padding-top: 8px;
	padding-bottom: 8px;
}
.slick-dots{
	list-style: none;
	margin: 0;
	position: absolute;
	bottom: 47px;
	right: calc( (100% - 1160px) / 2 + 125px );
}
.slick-dots li button, 
.slick-dots li button:hover, 
.slick-dots li button:focus, 
.slick-dots li button:active {
	margin-right: 8px;
	padding: 0;
	border-radius: 50%;
	font-size: 0.1px;
	line-height: 0.1px;
	box-shadow: none;
	outline: none;
	width: 14px;
	height: 14px;
	border: 2px solid #fff;
	background: transparent;
}
.slick-dots li.slick-active button {
  background: #fff;
}
.slick-dots li{
	display: inline-block;
}
.slick-dots li:last-child{
	margin-right: 0;
}
.fl-reviews-2 .fl-arrow{
	bottom: 32px;
	left: unset;
	right: calc( (100% - 1160px) / 2 );
}
.fl-reviews-2 .fl-arrow.fl-prev{
	right: calc( (100% - 1160px) / 2 + 60px );
}
.fl-review-2{
	position: relative;
}
.fl-review-2 .fl-review-text{
	position: absolute;
	left: calc( (100% - 1160px) / 2 );
	bottom: 32px;
	max-width: 670px;
	padding: 20px 40px 0;
}
.fl-review-2 p{
	font-size: 16px;
	line-height: 26px;
}
.fl-list-bg{
	padding: 25px 40px 40px;
	border-radius: 8px;
	background: #fff;
	margin-right: 8px;
	margin-top: 20px;
}
.fl-list-bg li{
	line-height: 19px;
}
.fl-home-hero .fl-btn{
	border-radius: 8px;
}
.fl-cat{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 400px;
	border-radius: 4px;
	padding: 20px;
	display: flex;
	flex-direction: column;
}
.fl-cat,
.fl-cat h3{
	color: #fff;
}
.fl-cat .fl-btn{
	font-size: 14px;
	border-radius: 8px;
	width: 120px;
	height: 40px;
	padding-top: 5px;
}
.fl-label-text{
	width: fit-content;
	font-size: 14px;
	line-height: 26px;
	font-weight: 700;
	margin-left: 8px;
}
.fl-cat-label{
	display: flex;
	padding-right: 15px;
	background: rgba(0, 0, 0, 0.6);
	border-radius: 20px;
	width: fit-content;
	margin: 0 auto;
}
.fl-cat-info{
	margin-top: auto;
}
.fl-compare-cell{
	display: flex;
	border-bottom: 1px solid #C4C4C4;
	height: 75px;
}
.fl-cc-2 .fl-compare-cell:last-child,
.fl-cc-3 .fl-compare-cell:last-child{
	border-bottom: none;
}
.fl-cc-2 .fl-compare-cell,
.fl-cc-3 .fl-compare-cell{
	justify-content: center;
}

.fl-compare-title{
	height: 95px;
}
.fl-cc-2,
.fl-cc-3{
	text-align: center;
	border: 1px solid #C4C4C4;
	font-weight: 700;
}
.fl-cc-3,
.fl-cc-3 .fl-compare-cell{
	border-color: rgba(168, 181, 169, 0.1);
}
.fl-cc-1,
.fl-cc-2{
	padding-right: 0;
}
.fl-cc-3,
.fl-cc-2{
	padding-left: 0;
	margin-top: -1px;
}
.fl-cc-2{
	color: #EE4A4A;
	border-radius: 8px 0px 0px 8px;
	margin-right: -8px;

}
.fl-cc-3{
	background: #111A0F;
	color: #49A366;
	border-radius: 8px;

}
.fl-compare-pre{
	color: #000000;
	opacity: 0.4;
	font-weight: 400;
}
.fl-cc-3 .fl-compare-pre{
	color: #A8B5A9;
	opacity: 1;
}
.fl-compare-icon,
.fl-compare-text,
.fl-compare-title h3,
.fl-compare-title img,
.fl-compare-pre{
	margin: auto 0;
}
.fl-compare-icon{
	margin-right: 12px;
}
.fl-n-margin{
	margin-bottom: -150px!important;
}
.fl-zindex{
	z-index: 1;
}
.fl-bg-gray{
	background: #F2F2F2;
}
.fl-top-products ul.products li.product{
	margin-top: 40px;
}
.fl-prefer .fl-btn{
	border-radius: 8px;
	width: 160px;
}
.fl-under-header .elementor-widget-text-editor{
	max-width: 160px;
}
.fl-mobile{
	display: none;
}
.fl-koda img{
	max-height: 77px;
	width: auto;
}
.fl-review-meta img{
	border-radius: 0;
}
footer.site-footer{
	padding: 80px 0;
}

footer a:not(.button){
	line-height: 38px;
	font-weight: 500;
}
footer .widget li {
	margin-bottom: 0;
}
footer.copyright{
	background: #272E21;
	padding: 18px 0;
}
footer .widget .widget-title{
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 23px;
	font-weight: 700;
	text-transform: none;
}
footer:last-child:not(:only-of-type){
	margin-top: 0;
}
footer.site-footer .widget:last-child{
	flex: 1.5;
}

/*Display all product tabs at once on Elementor editor*/
.elementor-editor-active .fl-tab{
	display: block!important;
}

@media ( max-width:  992px ){
	.fl-desktop,
	.fl-more{
		display: none;
	}
	.fl-mobile{
		display: block;
	}
	h1{
		font-size: 36px!important;
		line-height: 43px!important;
	}
	h3,
	footer .widget .widget-title{
		font-size: 18px!important;
		line-height: 29px!important;
	}
	h2,
	.single-product .site-content h1{
		font-size: 24px!important;
		line-height: 30px!important;
	}
	h4{
		font-size: 16px!important;
		line-height: 19px!important;
	}
	.fl-compare-text,
	.fl-compare-pre,
	.content-area ul.products li.product .woocommerce-loop-product__title, 
	.content-area ul.products li.product h2, 
	ul.products li.product .woocommerce-loop-product__title, 
	ul.products li.product .woocommerce-loop-product__title, 
	.main-navigation ul.menu ul li.product .woocommerce-loop-product__title a,
	.fl-review-text p,
	.fl-review-text h4,
	.fl-bg-gray p,
	.fl-prefooter ul li,
	.fl-prefooter li, 
	.fl-prefooter li p{
		font-size: 14px;
		line-height: 22px;
	}
	.fl-c{
		width: 20px;
		height: 20px;
	}
	ul.products li.product .price del, 
	ul.products li.product .price,
	li.menu-item-product p.product__categories, ul.products li.product p.product__categories, 
	.main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper li p.product__categories a, 
	li.menu-item-product ul.products li.product p.product__categories a, ul.products li.product p.product__categories a{
		font-size: 12px;
	}
	footer a:not(.button){
		font-size: 14px;
		line-height: 34px;
	}
	.fl-compare-title.fl-mobile{
		border: none;
	}
	.fl-under-header .elementor-widget-text-editor{
		max-width: unset;
	}
	.fl-btn-wrap{
		flex-direction: column;
		margin-top: 40px;
	}
	.fl-btn-wrap a:nth-of-type(2){
		margin-left: 0;
		margin-top: 15px;
	}
	.fl-btn{
		width: 335px;
	}
	.m-search-bh .site-search, 
	.m-search-toggled .site-search{
		padding-bottom: 15px
	}
	.site-header .site-header-cart a.cart-contents .amount{
		display: block;
		margin: -2px 0 0;
	}
	#page .site-header-cart .cart-contents {
	  display: flex;
	}
	.main-header .site-header-cart {
	  top: 10px!important;
	}
	.site-branding button.menu-toggle{
		width: 50px;
	}
	.custom-logo-link{
		margin-right: auto;
	}
	.custom-logo-link img{
		margin-left: 64px;
	}
	section.elementor-inner-section{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	.fl-koda img{
		max-height: unset;
	}
	.fl-cat{
		height: 335px;
		margin-bottom: 20px
	}
	.fl-compare-cell:not(.fl-compare-title){
		justify-content: space-between!important;
	}
	.fl-compare-cell{
		padding: 0 20px;
	}
	.fl-compare-col{
		border-radius: 8px;
		border-color: transparent;
		margin: 20px 8px 0;
	}
	.fl-cc-2{
		background: #fff;
	}
	.fl-top-products ul.products li.product{
		margin: 20px 0 0;
	}
	.fl-review{
		flex-direction: column-reverse;
	}
	.fl-review-left-col,
	.fl-review-right-col,
	.fl-review-text{
		width: 100%;
	}
	.fl-review-right-col{
		height: 260px;
		overflow: hidden;
		border-radius: 8px 8px 0 0;
	}
	.fl-review-left-col{
		height: auto;
		
	}
	.fl-review-right-col img{
		max-width: unset;
		min-height: 100%;
		width: 100%;
	}
	.fl-review-text{

		min-width: unset;
		padding: 30px;
		margin: 0;
		border-radius: 0 0 8px 8px;
	}
	.slick-dots{
		position: unset;
		text-align: center;
	}
	.slick-dots li button, 
	.slick-dots li button:hover, 
	.slick-dots li button:focus, 
	.slick-dots li button:active{
		border-color: #ED752F;
	}
	.slick-dots li.slick-active button{
		background: #ED752F;
	}
	.fl-review-text span{
		margin-bottom: -25px;
	}
	.fl-rev > div{
		flex-wrap: wrap-reverse!important;
	}
	.fl-bg-gray > div{
		margin: 40px 30px!important;
	}
	.fl-mob-round .elementor-widget-image{
		text-align: center!important;
	}
	.fl-mob-round{
		margin-top: 20px!important;
	}
	.fl-mob-round img{
		border-radius: 8px 8px 0 0;
	}
	.fl-mob-round .fl-bg-gray{
		border-radius: 0 0 8px 8px;
	}
	.fl-btn{
		min-width: 275px;
	}
	.fl-prefooter .fl-btn,
	.fl-prefooter .fl-btn-wrap a:nth-of-type(2){
		margin-right: auto;
		margin-left: auto;
	}
	.fl-prefooter ul{
		margin-top: 30px
	}
	.fl-prefooter{
		padding: 60px 0;
	}
	.fl-prefooter h2,
	.fl-prefooter h4{
		text-align: center;
	}
	#page footer.site-footer .widget_text{
		margin-bottom: 0;
	}
	footer.site-footer{
		padding: 60px 0 140px;
	}
	.site-footer .widget_text:not(:last-child) > .textwidget{
		display: none;
	}
	.site-footer .widget_text > span{
		border-top: 1px solid rgba(168, 181, 169, 0.1);
		margin: 0;
		padding: 20px 0;
	}
	.site-footer .widget_text:not(:last-child) > span{
		position: relative;
		cursor: pointer;
	}
	.site-footer .widget_text:last-child > span{
		padding: 60px 0 20px;
	}
	.site-footer .widget_text:last-child > div > p:last-of-type{
		width: 30%;
		float: left;
		margin-top: 35px;
		margin-bottom: 0;
	}
	.fl-social{
		width: 70%;
		float: right;
		justify-content: end;
		margin-top: 30px;
		margin-bottom: 0
	}
	.site-footer .widget_text:not(:last-child) > span:after{
		content: '';
		position: absolute;
		right: 0;
		top: 30px;
		width: 12px;
		height: 8px;
		background: url(../img/dropdown.svg) no-repeat;
	}
	.site-footer .widget_text:not(:last-child) > span.open:after {
	  transform: rotate(180deg);
	}
	footer.copyright{
		padding: 30px 0 5px;
	}
	footer.copyright .widget{
		margin-bottom: 25px!important;
	}
	footer.copyright .widget:last-child img{
		max-height: unset;
		max-width: unset;
		margin: auto;
	}
	footer.copyright .col-full{
		flex-direction: column-reverse;
		display: flex!important;
		text-align: center;
	}
	.single-product .fl-hero{
		background-image: none!important;
		height: auto;
	}
	.single-product .archive-header,
	.single-product .fl-hero,
	.single-product .site-content > div > .col-full,
	div.product .woocommerce-product-gallery{
		margin-top: 0!important;
	}
	.site-content .archive-header .woocommerce-breadcrumb{
		padding: 40px 0 30px;

	}
	.single-product #page{
		background-color: #fff;
	}
	.woocommerce-breadcrumb .breadcrumb-separator, 
	.woocommerce-breadcrumb a, .woocommerce-breadcrumb a:hover{
		color: #000;
	}
	div.product .woocommerce-product-gallery .flex-control-thumbs li img{
		width: 48px;
	}
	div.product .woocommerce-product-gallery .flex-viewport{
		margin-bottom: 10px;
	}
	#page div.product .summary{
		width: 100%!important;
		padding: 25px 0 0;
	}

}